{
	"name": "form/local/input/product/product4/query.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.product_id",
		"pr.name",
		"pr.product_type",
		"pr.json_data.raw_material_delivery_time",
		"pr.json_data.stock_limit_calc_type",
		"pr.json_data.manufacturing_need",
		"pr.minimum_stock",
		"pr.json_data.max_wanted_stock_balance",
		"pr.json_data.safety_stock_duration",
		"pr.json_data.normal_delivery_lot_size",
		"pr.json_data.unfinished_orders_in_weeks",
		"pr.json_data.dynamic_act_limit_in_use",
		"pr.json_data.dynamic_act_limit_min_val",
		"pr.json_data.dynamic_act_limit_max_val",
		"pr.json_data.work_time",
		"pr.json_data.manufacturing_average_need",
		"pr.json_data.actual_average_need",
		"pr.json_data.estimated_average_need",
		"pr.json_data.manufacturing_cycle_time",
		"pr.json_data.action_limit",
		"pr.json_data.stock_unit_2",
		"pr.json_data.max_production_amount",
		"pr.stock_unit",
		"pr.minimum_order_amount"
	],
	"query": [
		["pr.record_id", "=", "record_id"]
	],
	"limit": 1
}
